body {
  background-image: url(/media/images/background.png);
}

#text {
  margin-left: 350px;
  margin-right: 50px;
  margin-top: 20px;
  font-family: arial;
  font-size: 10.5pt;
  color: #333;
  line-height: 16pt;
}

#text h2 {
  font-size: 12pt;
}

#text img {
  float: right;
}

#content {
  width: 970px;
  margin-left: auto;
  margin-right: auto;
}

#top {
  background-image: url(/media/images/topbanner.png);
  padding-left:  78px; 
  padding-right: 40px;
  width: 850px;
  height: 270px;
  line-height: 270px;
  text-align: right;
}

#top img {
  vertical-align: bottom;
  margin-right: 65px;
}

#middle {
  background-image: url(/media/images/middle.png);
  width: 850px;
  min-height: 400px;
  padding: 1px 0;
  padding-left: 78px;
  padding-right: 40px;
}
/* Float containment */
#middle:before, #middle:after { content: ''; display: table; }
#middle:after { clear: both; }
#middle { display: inline-block; } /* For IE6/7 */
#middle { display: block; } /* For IE6/7 */

#right {
  margin-right: 60px;
  margin-top: -90px;
  width: 430px;
  clear: both;
  float: right
}

#bottom {
  background-image: url(/media/images/bottom.png);
  background-repeat: no-repeat;
  width: 972px;
  height: 65px;
  padding-top: 1px;
}

#nav {
  float: left;
  text-align: center;
  width: 310px;
  margin-top: 50px;
}

#nav li {
  list-style: none;
  padding-bottom: 10px;
  height: 30px;
  margin-left: auto;
  margin-right: auto;
}

#nav li a {
  background-image: url(/media/images/button-l.png);
  background-repeat: no-repeat;
  background-position: left top;
  display: block;
  padding: 0;
  padding-left: 10px;
  height: 30px;
}

#nav li span {
  background-image: url(/media/images/button-r.png);
  background-repeat: no-repeat;
  background-position: right top;
  display: block;
  height: 30px;
  line-height: 27px;
}

#home { width: 260px; }
#about {  width: 235px; }
#services { width: 210px; }
#listings { width: 185px; }
#prices { width: 160px; }
#contact { width: 135px; }

#nav img {
  margin-left: 25px;
  margin-top: 50px;
}

a {
  color: #555;
  text-decoration: none;
  font-family: arial;
  font-weight: bold;
  font-size: 11pt;
  padding-top: 2px;
}

a:hover {
  color: #cb1716;
}

#siteby a{
  float: right;
  color: #aaa;
  font-size: 10pt;
  margin-right: 20px;
  margin-top: -20px;
}

#siteby a:hover {
  color: #cb1716;
}
